.header {
	background-color: #2d2926;
	height: 48px;
}
img.header_logo{
	height: 48px;
	margin: 0 10px;
	float: left;
}
.header_item {
	color: #fff;
	text-transform: uppercase;
	line-height: 48px;
	font-size: 12px;
	margin: 0 10px;
	display: inline;
	height: 48px; 	
	font-family: IBM Plex Sans;
}
.header_item_margin {
	border: 1px solid #c5b358; 
	border-radius: 5px; 
	width: 165px;
	height: 12px;
	text-align: center;  
	color: #c5b358;
	margin: 2 7px; 
	margin-top: 10px;
	margin-left: 7px;
    margin-right: 7px;
	padding: 7px;
	text-transform: uppercase;
	line-height: 11px;
	font-size: 12px;
	font-family: IBM Plex Sans;
	display: inline-block;
}
.header_right_icon {
    margin-top: 6px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
}
.header_left {
	display: flex;
	float: left;
}
.header_right {
	display: flex;
	float: right;
}